diff -crNEB lang_de_3.0.6/de_x_sie/acp/language.php lang_de_3.0.10/de_x_sie/acp/language.php
*** lang_de_3.0.6/de_x_sie/acp/language.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/language.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,17 ****
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 64,69 ****
--- 62,68 ----
  	'LANGUAGE_PACK_DELETED'				=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich entfernt. Alle Benutzer, die dieses Paket genutzt haben, wurden auf die Standard-Sprache des Boards umgestellt.',
  	'LANGUAGE_PACK_DETAILS'				=> 'Sprachpaket-Details',
  	'LANGUAGE_PACK_INSTALLED'			=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich installiert.',
+ 	'LANGUAGE_PACK_CPF_UPDATE'			=> 'Die Sprachvariablen der benutzerdefinierten Profilfelder wurden von der Standard-Sprache übernommen. Bitte passen Sie sie gegebenenfalls an.',
  	'LANGUAGE_PACK_ISO'					=> 'ISO',
  	'LANGUAGE_PACK_LOCALNAME'			=> 'Lokaler Name',
  	'LANGUAGE_PACK_NAME'				=> 'Name',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/modules.php lang_de_3.0.10/de_x_sie/acp/modules.php
*** lang_de_3.0.6/de_x_sie/acp/modules.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/acp/modules.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,17 ****
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 43,49 ****
  $lang = array_merge($lang, array(
  	'ACP_MODULE_MANAGEMENT_EXPLAIN'	=> 'Hier können Sie alle Module verwalten. Bitte beachten Sie, dass der Administrations-Bereich eine Menüstruktur mit drei Ebenen (Kategorie -> Kategorie -> Modul) hat, während die anderen eine mit zwei Ebenen (Kategorie -> Modul) haben, die beibehalten werden muss. Bitte beachten Sie, dass Sie sich selbst aussperren können, wenn Sie die für die Modulverwaltung selbst zuständigen Module deaktivieren oder ausblenden.',
  	'ADD_MODULE'					=> 'Modul hinzufügen',
! 	'ADD_MODULE_CONFIRM'			=> 'Sind Sie sicher, dass Sie das gewählte Modul in diesem Modus hinzufügen möchten?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
  	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entfernen oder verschieben Sie alle Untermodule, bevor Sie diese Aktion durchführen.',
--- 41,47 ----
  $lang = array_merge($lang, array(
  	'ACP_MODULE_MANAGEMENT_EXPLAIN'	=> 'Hier können Sie alle Module verwalten. Bitte beachten Sie, dass der Administrations-Bereich eine Menüstruktur mit drei Ebenen (Kategorie -> Kategorie -> Modul) hat, während die anderen eine mit zwei Ebenen (Kategorie -> Modul) haben, die beibehalten werden muss. Bitte beachten Sie, dass Sie sich selbst aussperren können, wenn Sie die für die Modulverwaltung selbst zuständigen Module deaktivieren oder ausblenden.',
  	'ADD_MODULE'					=> 'Modul hinzufügen',
! 	'ADD_MODULE_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie das gewählte Modul in diesem Modus hinzufügen möchten?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
  	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entfernen oder verschieben Sie alle Untermodule, bevor Sie diese Aktion durchführen.',
***************
*** 56,62 ****
  
  	'DEACTIVATED_MODULE'	=> 'Deaktiviertes Modul',
  	'DELETE_MODULE'			=> 'Modul löschen',
! 	'DELETE_MODULE_CONFIRM'	=> 'Sind Sie sicher, dass dieses Modul entfernt werden soll?',
  
  	'EDIT_MODULE'			=> 'Modul bearbeiten',
  	'EDIT_MODULE_EXPLAIN'	=> 'Hier können Sie modulspezifische Einstellungen vornehmen.',
--- 54,60 ----
  
  	'DEACTIVATED_MODULE'	=> 'Deaktiviertes Modul',
  	'DELETE_MODULE'			=> 'Modul löschen',
! 	'DELETE_MODULE_CONFIRM'	=> 'Sind Sie sich sicher, dass dieses Modul entfernt werden soll?',
  
  	'EDIT_MODULE'			=> 'Modul bearbeiten',
  	'EDIT_MODULE_EXPLAIN'	=> 'Hier können Sie modulspezifische Einstellungen vornehmen.',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/permissions.php lang_de_3.0.10/de_x_sie/acp/permissions.php
*** lang_de_3.0.6/de_x_sie/acp/permissions.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/permissions.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,17 ****
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 115,121 ****
  	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Die definierten Berechtigungen und die definierte Rolle werden nur für dieses und alle markierten Objekte angewandt.',
  	'AUTH_UPDATED'				=> 'Die Berechtigungen wurden aktualisiert.',
  
! 	'COPY_PERMISSIONS_CONFIRM'				=> 'Sind Sie sicher, dass Sie diesen Vorgang durchführen möchten? Dieser Vorgang wird alle bestehenden Berechtigungen der ausgewählten Foren überschreiben.',
  	'COPY_PERMISSIONS_FORUM_FROM_EXPLAIN'	=> 'Das Forum, dessen Berechtigungen Sie kopieren möchten.',
  	'COPY_PERMISSIONS_FORUM_TO_EXPLAIN'		=> 'Die Ziel-Foren, zu denen die Berechtigungen kopiert werden sollen.',
  	'COPY_PERMISSIONS_FROM'					=> 'Berechtigungen kopieren von',
--- 113,119 ----
  	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Die definierten Berechtigungen und die definierte Rolle werden nur für dieses und alle markierten Objekte angewandt.',
  	'AUTH_UPDATED'				=> 'Die Berechtigungen wurden aktualisiert.',
  
! 	'COPY_PERMISSIONS_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie diesen Vorgang durchführen möchten? Dieser Vorgang wird alle bestehenden Berechtigungen der ausgewählten Foren überschreiben.',
  	'COPY_PERMISSIONS_FORUM_FROM_EXPLAIN'	=> 'Das Forum, dessen Berechtigungen Sie kopieren möchten.',
  	'COPY_PERMISSIONS_FORUM_TO_EXPLAIN'		=> 'Die Ziel-Foren, zu denen die Berechtigungen kopiert werden sollen.',
  	'COPY_PERMISSIONS_FROM'					=> 'Berechtigungen kopieren von',
***************
*** 127,133 ****
  
  	'DEFAULT'					=> 'Standard',
  	'DELETE_ROLE'				=> 'Rolle löschen',
! 	'DELETE_ROLE_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Rolle löschen wollen? Objekte, denen diese Rolle zugewiesen wurde, werden ihre Rechte <strong>nicht</strong> verlieren.',
  	'DISPLAY_ROLE_ITEMS'		=> 'Objekte anzeigen, die diese Rolle verwenden',
  
  	'EDIT_PERMISSIONS'			=> 'Berechtigungen ändern',
--- 125,131 ----
  
  	'DEFAULT'					=> 'Standard',
  	'DELETE_ROLE'				=> 'Rolle löschen',
! 	'DELETE_ROLE_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Rolle löschen wollen? Objekte, denen diese Rolle zugewiesen wurde, werden ihre Rechte <strong>nicht</strong> verlieren.',
  	'DISPLAY_ROLE_ITEMS'		=> 'Objekte anzeigen, die diese Rolle verwenden',
  
  	'EDIT_PERMISSIONS'			=> 'Berechtigungen ändern',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/permissions_phpbb.php lang_de_3.0.10/de_x_sie/acp/permissions_phpbb.php
*** lang_de_3.0.6/de_x_sie/acp/permissions_phpbb.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/permissions_phpbb.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,17 ****
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.6/de_x_sie/acp/posting.php lang_de_3.0.10/de_x_sie/acp/posting.php
*** lang_de_3.0.6/de_x_sie/acp/posting.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/posting.php	2011-06-15 22:18:41.238747000 +0200
***************
*** 4,17 ****
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 46,51 ****
--- 44,52 ----
  	'ACP_BBCODES_EXPLAIN'		=> 'BBCode ist eine spezielle HTML-Implementierung, die eine größere Kontrolle über das, was angezeigt wird, bietet. Hier können Sie benutzerdefinierte BBCodes hinzufügen, ändern oder entfernen.',
  	'ADD_BBCODE'				=> 'BBCode hinzufügen',
  
+ 	'BBCODE_DANGER'				=> 'Der BBCode, den Sie anlegen möchten, scheint ein {TEXT}-Token innerhalb eines HTML-Attributs zu nutzen. Dies ist ein möglicher Angriffspunkt für Cross-Site Scripting (XSS). Verwenden Sie stattdessen, wenn möglich, die restriktiveren {SIMPLETEXT}- oder {INTTEXT}-Typen. Fahren Sie nur fort, wenn Sie sich dem Risiko bewusst sind und die Verwendung von {TEXT} unvermeidbar ist.',
+ 	'BBCODE_DANGER_PROCEED'		=> 'Fortfahren', //'I understand the risk',
+ 
  	'BBCODE_ADDED'				=> 'BBCode erfolgreich hinzugefügt.',
  	'BBCODE_EDITED'				=> 'BBCode erfolgreich bearbeitet.',
  	'BBCODE_NOT_EXIST'			=> 'Der gewählte BBCode existiert nicht.',
***************
*** 78,85 ****
  	'TOO_MANY_BBCODES'		=> 'Sie können keine weiteren BBCodes mehr erstellen. Bitte löschen Sie einige BBCodes und versuchen Sie es erneut.',
  
  	'tokens'	=>	array(
! 		'TEXT'			=> 'Jeder Text, einschließlich fremder Zeichen, Ziffern usw. Sie sollten dieses Token nicht innerhalb von HTML-Tags verwenden, sondern IDENTIFIER oder SIMPLETEXT vorziehen.',
  		'SIMPLETEXT'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Leerzeichen, Komma, Punkt, Minus, Plus und Unterstrich',
  		'IDENTIFIER'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Bindestrich und Unterstrich',
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
--- 79,87 ----
  	'TOO_MANY_BBCODES'		=> 'Sie können keine weiteren BBCodes mehr erstellen. Bitte löschen Sie einige BBCodes und versuchen Sie es erneut.',
  
  	'tokens'	=>	array(
! 		'TEXT'			=> 'Jeder Text, einschließlich fremder Zeichen, Ziffern usw. Sie sollten dieses Token nicht innerhalb von HTML-Tags verwenden, sondern IDENTIFIER, INTTEXT oder SIMPLETEXT vorziehen.',
  		'SIMPLETEXT'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Leerzeichen, Komma, Punkt, Minus, Plus und Unterstrich',
+ 		'INTTEXT'		=> 'Unicode-Buchstaben, Ziffern, Leerzeichen, Komma, Punkt, Minus, Plus, Bindestrich, Unterstrich und Leerräume.',
  		'IDENTIFIER'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Bindestrich und Unterstrich',
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
***************
*** 169,174 ****
--- 171,177 ----
  	'SMILIES_EDIT'				=> 'Smilie bearbeiten',
  	'SMILIE_NO_CODE'			=> 'Der Smilie „%s“ wurde ignoriert, da kein Smilie-Code angegeben wurde.',
  	'SMILIE_NO_EMOTION'			=> 'Der Smilie „%s“ wurde ignoriert, da keine Beschreibung angegeben wurde.',
+ 	'SMILIE_NO_FILE'			=> 'Der Smilie „%s“ wurde ignoriert, da die Datei nicht vorhanden ist.',
  	'SMILIES_NONE_EDITED'		=> 'Kein Smilie wurde aktualisiert',
  	'SMILIES_ONE_EDITED'		=> 'Der Smilie wurde erfolgreich aktualisiert',
  	'SMILIES_EDITED'			=> 'Die Smilies wurden erfolgreich aktualisiert',
***************
*** 232,244 ****
  
  // Disallow Usernames
  $lang = array_merge($lang, array(
! 	'ACP_DISALLOW_EXPLAIN'	=> 'Hier können Sie Benutzernamen einstellen, die nicht benutzt werden dürfen. Verbotene Benutzernamen dürfen * als Platzhalter enthalten. Bitte beachten Sie, dass kein Benutzername verboten werden kann, unter dem bereits ein Benutzer registriert ist. Dieser Benutzer muss vorher gelöscht oder umbenannt werden.',
  	'ADD_DISALLOW_EXPLAIN'	=> 'Für einen verbotenen Benutzernamen können Sie * als Platzhalter verwenden, um an dieser Stelle jedes beliebige Zeichen auszuschließen.',
  	'ADD_DISALLOW_TITLE'	=> 'Verbotenen Benutzernamen hinzufügen',
  
  	'DELETE_DISALLOW_EXPLAIN'	=> 'Sie können einen verbotenen Benutzernamen aus dieser Liste entfernen, indem Sie ihn anklicken und auf Absenden klicken.',
  	'DELETE_DISALLOW_TITLE'		=> 'Verbotenen Benutzernamen entfernen',
! 	'DISALLOWED_ALREADY'		=> 'Der eingegebene Name konnte nicht verboten werden. Entweder steht er bereits in der Liste der verbotenen Namen oder in der Wortzensur oder ein Benutzer ist mit entsprechendem Namen registriert.',
  	'DISALLOWED_DELETED'		=> 'Der verbotene Benutzername wurde erfolgreich entfernt.',
  	'DISALLOW_SUCCESSFUL'		=> 'Der verbotene Benutzername wurde erfolgreich hinzugefügt.',
  
--- 235,247 ----
  
  // Disallow Usernames
  $lang = array_merge($lang, array(
! 	'ACP_DISALLOW_EXPLAIN'	=> 'Hier können Sie Benutzernamen einstellen, die nicht benutzt werden dürfen. Verbotene Benutzernamen dürfen * als Platzhalter enthalten.',
  	'ADD_DISALLOW_EXPLAIN'	=> 'Für einen verbotenen Benutzernamen können Sie * als Platzhalter verwenden, um an dieser Stelle jedes beliebige Zeichen auszuschließen.',
  	'ADD_DISALLOW_TITLE'	=> 'Verbotenen Benutzernamen hinzufügen',
  
  	'DELETE_DISALLOW_EXPLAIN'	=> 'Sie können einen verbotenen Benutzernamen aus dieser Liste entfernen, indem Sie ihn anklicken und auf Absenden klicken.',
  	'DELETE_DISALLOW_TITLE'		=> 'Verbotenen Benutzernamen entfernen',
! 	'DISALLOWED_ALREADY'		=> 'Der eingegebene Name ist bereits verboten.',
  	'DISALLOWED_DELETED'		=> 'Der verbotene Benutzername wurde erfolgreich entfernt.',
  	'DISALLOW_SUCCESSFUL'		=> 'Der verbotene Benutzername wurde erfolgreich hinzugefügt.',
  
diff -crNEB lang_de_3.0.6/de_x_sie/acp/profile.php lang_de_3.0.10/de_x_sie/acp/profile.php
*** lang_de_3.0.6/de_x_sie/acp/profile.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/profile.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,17 ****
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 67,73 ****
  	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Die Spracheinträge für die Standard-Sprache sind bei diesem Profilfeld nicht angegeben.',
  	'DEFAULT_VALUE'					=> 'Standardwert',
  	'DELETE_PROFILE_FIELD'			=> 'Profilfeld entfernen',
! 	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Sind Sie sicher, dass Sie das Profilfeld entfernen möchten?',
  	'DISPLAY_AT_PROFILE'			=> 'Im persönlichen Bereich des Benutzers anzeigen',
  	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Der Benutzer kann das Profil in seinem persönlichen Bereich ändern.',
  	'DISPLAY_AT_REGISTER'			=> 'Bei der Registrierung anzeigen',
--- 65,71 ----
  	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Die Spracheinträge für die Standard-Sprache sind bei diesem Profilfeld nicht angegeben.',
  	'DEFAULT_VALUE'					=> 'Standardwert',
  	'DELETE_PROFILE_FIELD'			=> 'Profilfeld entfernen',
! 	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie das Profilfeld entfernen möchten?',
  	'DISPLAY_AT_PROFILE'			=> 'Im persönlichen Bereich des Benutzers anzeigen',
  	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Der Benutzer kann das Profil in seinem persönlichen Bereich ändern.',
  	'DISPLAY_AT_REGISTER'			=> 'Bei der Registrierung anzeigen',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/prune.php lang_de_3.0.10/de_x_sie/acp/prune.php
*** lang_de_3.0.6/de_x_sie/acp/prune.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/prune.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,17 ****
  * acp_prune [Deutsch — Sie]
  *
  * @package language
! * @version $Id: prune.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_prune [Deutsch — Sie]
  *
  * @package language
! * @version $Id: prune.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.6/de_x_sie/acp/search.php lang_de_3.0.10/de_x_sie/acp/search.php
*** lang_de_3.0.6/de_x_sie/acp/search.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/acp/search.php	2010-11-13 23:41:00.853614000 +0100
***************
*** 4,17 ****
  * acp_search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 46,56 ****
  
  	'COMMON_WORD_THRESHOLD'					=> 'Schwelle für häufig vorkommende Wörter',
  	'COMMON_WORD_THRESHOLD_EXPLAIN'			=> 'Wörter, die in einem größeren prozentualem Anteil von Beiträgen enthalten sind, werden als häufig vorkommende Wörter angesehen. Häufig vorkommende Wörter werden in Suchanfragen ignoriert. Um dieses Verhalten abzuschalten, stellen Sie als Wert 0 ein. Die Funktion greift nur, wenn mehr als 100 Beiträge existieren. Wenn Wörter, die derzeit als häufig gekennzeichnet sind, wieder in den Suchindex aufgenommen werden sollen, muss der Index neu aufgebaut werden.',
! 	'CONFIRM_SEARCH_BACKEND'				=> 'Sind Sie sicher, dass Sie das Backend für die Suchen ändern möchten? Nach dem Wechsel des Backends müssen Sie einen neuen Index für das neue Backend aufbauen. Wenn Sie nicht planen, zum alten Backend zurückzukehren, können Sie auch den Index des alten Backends löschen, um Systemressourcen zu sparen.',
  	'CONTINUE_DELETING_INDEX'				=> 'Letzte Index-Löschung fortsetzen',
! 	'CONTINUE_DELETING_INDEX_EXPLAIN'		=> 'Die Löschung eines Indexes wurde gestartet. Um auf die Such-Indizes-Seite zugreifen zu können, müssen Sie diesen Vorgang erst abschließen oder abbrechen.',
  	'CONTINUE_INDEXING'						=> 'Letzte Indizierung fortsetzen',
! 	'CONTINUE_INDEXING_EXPLAIN'				=> 'Eine Indizierung wurde gestartet. Um auf die Such-Indizes-Seite zugreifen zu können, müssen Sie diesen Vorgang erst abschließen oder abbrechen.',
  	'CREATE_INDEX'							=> 'Index erstellen',
  
  	'DELETE_INDEX'							=> 'Index löschen',
--- 44,54 ----
  
  	'COMMON_WORD_THRESHOLD'					=> 'Schwelle für häufig vorkommende Wörter',
  	'COMMON_WORD_THRESHOLD_EXPLAIN'			=> 'Wörter, die in einem größeren prozentualem Anteil von Beiträgen enthalten sind, werden als häufig vorkommende Wörter angesehen. Häufig vorkommende Wörter werden in Suchanfragen ignoriert. Um dieses Verhalten abzuschalten, stellen Sie als Wert 0 ein. Die Funktion greift nur, wenn mehr als 100 Beiträge existieren. Wenn Wörter, die derzeit als häufig gekennzeichnet sind, wieder in den Suchindex aufgenommen werden sollen, muss der Index neu aufgebaut werden.',
! 	'CONFIRM_SEARCH_BACKEND'				=> 'Sind Sie sich sicher, dass Sie das Backend für die Suchen ändern möchten? Nach dem Wechsel des Backends müssen Sie einen neuen Index für das neue Backend aufbauen. Wenn Sie nicht planen, zum alten Backend zurückzukehren, können Sie auch den Index des alten Backends löschen, um Systemressourcen zu sparen.',
  	'CONTINUE_DELETING_INDEX'				=> 'Letzte Index-Löschung fortsetzen',
! 	'CONTINUE_DELETING_INDEX_EXPLAIN'		=> 'Die Löschung eines Indexes wurde gestartet. Um auf die Such-Indizes-Seite zugreifen zu können, muss dieser Vorgang erst abgeschlossen oder abgebrochen werden.',
  	'CONTINUE_INDEXING'						=> 'Letzte Indizierung fortsetzen',
! 	'CONTINUE_INDEXING_EXPLAIN'				=> 'Eine Indizierung wurde gestartet. Um auf die Such-Indizes-Seite zugreifen zu können, muss dieser Vorgang erst abgeschlossen oder abgebrochen werden.',
  	'CREATE_INDEX'							=> 'Index erstellen',
  
  	'DELETE_INDEX'							=> 'Index löschen',
***************
*** 64,69 ****
--- 62,69 ----
  	'FULLTEXT_MYSQL_PCRE'					=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit PCRE:',
  	'FULLTEXT_MYSQL_MBSTRING_EXPLAIN'		=> 'Wenn die PCRE-Unicode-Zeichenunterstützung nicht vorhanden ist, versucht das Backend, das reguläre Ausdrucks-System von mbstring zu verwenden.',
  	'FULLTEXT_MYSQL_PCRE_EXPLAIN'			=> 'Dieses Such-Backend benötigt PCRE-Unicode-Zeichenunterstützung, um nach nicht-lateinischen Zeichen zu suchen. Diese Funktion ist nur in PHP 4.4, 5.1 oder höher verfügbar.',
+ 	'FULLTEXT_MYSQL_MIN_SEARCH_CHARS_EXPLAIN'	=> 'Nur Wörter mit mindestens dieser Anzahl an Zeichen werden indiziert. Dieser Wert kann nur durch den Server-Betreiber in der MySQL-Konfiguration geändert werden.',
+ 	'FULLTEXT_MYSQL_MAX_SEARCH_CHARS_EXPLAIN'	=> 'Nur Wörter mit maximal dieser Anzahl an Zeichen werden indiziert. Dieser Wert kann nur durch den Server-Betreiber in der MySQL-Konfiguration geändert werden.',
  
  	'GENERAL_SEARCH_SETTINGS'				=> 'Allgemeine Such-Einstellungen',
  	'GO_TO_SEARCH_INDEX'					=> 'Zur Übersicht der Such-Indizes gehen',
***************
*** 73,86 ****
  	'INDEXING_IN_PROGRESS_EXPLAIN'			=> 'Das Backend indiziert derzeit alle Beiträge des Boards. Dies kann abhängig von der Größe Ihres Boards zwischen wenigen Minuten und einigen Stunden dauern.',
  
  	'LIMIT_SEARCH_LOAD'						=> 'Systemauslastungs-Limit für Suche',
! 	'LIMIT_SEARCH_LOAD_EXPLAIN'				=> 'Wenn die Systemauslastung der letzten Minute (load average) diesen Wert überschreitet, geht die Suchfunktion offline. 1.0 steht für eine ca. 100-prozentige Auslastung eines Prozessors. Diese Einstellung steht nur auf System zur Verfügung, die auf UNIX basieren und bei denen dieser Wert zugänglich ist.',
  
  	'MAX_SEARCH_CHARS'						=> 'Maximal indizierte Zeichen',
  	'MAX_SEARCH_CHARS_EXPLAIN'				=> 'Wörter mit nicht mehr als so vielen Zeichen werden für die Suche indiziert.',
  	'MAX_NUM_SEARCH_KEYWORDS'				=> 'Maximal zulässige Wörter',
  	'MAX_NUM_SEARCH_KEYWORDS_EXPLAIN'		=> 'Maximale Zahl von Wörtern, nach denen ein Benutzer suchen kann. Ein Wert von 0 erlaubt eine Suche nach einer unbegrenzten Zahl an Wörtern.',
  	'MIN_SEARCH_CHARS'						=> 'Minimal indizierte Zeichen',
! 	'MIN_SEARCH_CHARS_EXPLAIN'				=> 'Wörter mit mindesten so vielen Zeichen werden für die Suche indiziert.',
  	'MIN_SEARCH_AUTHOR_CHARS'				=> 'Mindestlänge für Suche nach Benutzernamen',
  	'MIN_SEARCH_AUTHOR_CHARS_EXPLAIN'		=> 'Benutzer müssen mindestens diese Zahl von Zeichen eingeben, wenn sie eine Mitgliedersuche mit Platzhaltern durchführen. Wenn der Benutzername des Autors kürzer als diese Zahl ist, können Sie immer noch nach den Beiträgen des Benutzers suchen, indem Sie nach dem vollständigen Namen suchen.',
  
--- 73,86 ----
  	'INDEXING_IN_PROGRESS_EXPLAIN'			=> 'Das Backend indiziert derzeit alle Beiträge des Boards. Dies kann abhängig von der Größe Ihres Boards zwischen wenigen Minuten und einigen Stunden dauern.',
  
  	'LIMIT_SEARCH_LOAD'						=> 'Systemauslastungs-Limit für Suche',
! 	'LIMIT_SEARCH_LOAD_EXPLAIN'				=> 'Wenn die Systemauslastung der letzten Minute (load average) diesen Wert überschreitet, wird die Suchfunktion deaktiviert. 1.0 steht für eine ca. 100-prozentige Auslastung eines Prozessors. Diese Einstellung steht nur auf System zur Verfügung, die auf UNIX basieren und bei denen dieser Wert zugänglich ist.',
  
  	'MAX_SEARCH_CHARS'						=> 'Maximal indizierte Zeichen',
  	'MAX_SEARCH_CHARS_EXPLAIN'				=> 'Wörter mit nicht mehr als so vielen Zeichen werden für die Suche indiziert.',
  	'MAX_NUM_SEARCH_KEYWORDS'				=> 'Maximal zulässige Wörter',
  	'MAX_NUM_SEARCH_KEYWORDS_EXPLAIN'		=> 'Maximale Zahl von Wörtern, nach denen ein Benutzer suchen kann. Ein Wert von 0 erlaubt eine Suche nach einer unbegrenzten Zahl an Wörtern.',
  	'MIN_SEARCH_CHARS'						=> 'Minimal indizierte Zeichen',
! 	'MIN_SEARCH_CHARS_EXPLAIN'				=> 'Wörter mit mindestens so vielen Zeichen werden für die Suche indiziert.',
  	'MIN_SEARCH_AUTHOR_CHARS'				=> 'Mindestlänge für Suche nach Benutzernamen',
  	'MIN_SEARCH_AUTHOR_CHARS_EXPLAIN'		=> 'Benutzer müssen mindestens diese Zahl von Zeichen eingeben, wenn sie eine Mitgliedersuche mit Platzhaltern durchführen. Wenn der Benutzername des Autors kürzer als diese Zahl ist, können Sie immer noch nach den Beiträgen des Benutzers suchen, indem Sie nach dem vollständigen Namen suchen.',
  
***************
*** 105,111 ****
  
  	'YES_SEARCH'							=> 'Suchfunktion aktivieren',
  	'YES_SEARCH_EXPLAIN'					=> 'Aktiviert die Suchfunktionen inklusive der Mitgliedersuche für die Benutzer.',
! 	'YES_SEARCH_UPDATE'						=> 'Aktualisierung des Suchindex erlauben',
  	'YES_SEARCH_UPDATE_EXPLAIN'				=> 'Erlaubt eine Aktualisierung des Indexes beim Erstellen/Ändern von Beiträgen. Wird überschrieben, wenn die Suchfunktion deaktiviert ist.',
  ));
  
--- 105,111 ----
  
  	'YES_SEARCH'							=> 'Suchfunktion aktivieren',
  	'YES_SEARCH_EXPLAIN'					=> 'Aktiviert die Suchfunktionen inklusive der Mitgliedersuche für die Benutzer.',
! 	'YES_SEARCH_UPDATE'						=> 'Aktualisierung des Suchindexes erlauben',
  	'YES_SEARCH_UPDATE_EXPLAIN'				=> 'Erlaubt eine Aktualisierung des Indexes beim Erstellen/Ändern von Beiträgen. Wird überschrieben, wenn die Suchfunktion deaktiviert ist.',
  ));
  
